/*******************************************

	North Beach Towers
    main style sheet:  style.css

********************************************/

@import url(https://534c78.claudeassets.com/20181115111012cs_/http://northbeachtowers.com/css/reset.css); /* reset elements to ensure consistency */


body {margin: 0px; color:#666666;font-family: Arial, Helvetica, sans-serif;font-size:12px;}
img {border:none;}
h1 {font-family: 'Questrial', sans-serif; font-size:18px;color:#666666; text-transform:uppercase; margin:25px 0 5px 0;}
h2 {font-family: 'Questrial', sans-serif; font-size:14px;color:#990013; text-transform:uppercase; margin:0 0 20px 0;}
p {color:#666666;font-family: Arial, Helvetica, sans-serif; line-height:16px; font-size:12px; margin:10px 0 20px 0;}
ul {list-style:disc; line-height:16px;font-size:11px; margin-left:20px;}
td {vertical-align:top;}
strong {font-weight:bold;}
hr { background-color:#eeeeee; border:0 none; color:#eeeeee; height:1px; margin:25px 0 20px; }

.subhead {font-family: 'Questrial', sans-serif; font-size:13px;color:#b40016; text-transform:uppercase; margin:0 0 20px 0;}
.wrapper {width:1000px; margin:0 auto; position: relative; z-index: 2; }
.clear {clear:both}

.cta-btn {padding:3px 5px; background-color:#880515; color:#fff !important; border-radius:3px;}

#background { position: fixed; width: 100%; height: 100%; z-index: 1; left: 0; bottom: 80px; }

/*top*/
#header {width:1000px; position: relative; z-index: 2; margin: 0 auto; }
#header .logo {width:202px; float:left;}

#topright {float:left;width:798px;}
#topright .cta {float:left; width:798px; background:#878787; text-align:right; height:30px;}
#topright .cta img {float:right}
#topright .tel {float:right; color:#ffffff; display:inline; font-family: 'Questrial', sans-serif; font-size:14px; line-height:30px; padding:0 5px 0 0;}

/*navigation*/
#nav {float:left; width:798px; background:#7191ba; margin:0 auto;}
#nav ul {margin: 0; padding: 0; list-style-type: none;}
#nav li {float: left; margin: 0; padding: 0; position:relative;}
#nav li img {display:block;}
#nav ul li:hover .subnav {display: block;}
#nav ul li .subnav {display: none;} 

#nav .subnav {float:left; background:#696969; color:#fff; font-family: 'Questrial', sans-serif; font-size:12px; text-transform:uppercase;}
#nav .subnav .towers {width:250px;}
#nav .subnav .amenities {width:200px;}
#nav .subnav .gallery {width:150px;}
#nav .subnav .area {width:150px;}
#nav .subnav ul {margin: 0; padding: 0; list-style-type: none;}
#nav .subnav li {float: none; margin: 0; padding:0; border-top:1px solid #9c9c9c;}
#nav .subnav li.top {float: none; margin: 0; padding:0; border:none;}
#nav .subnav li a {color:#ffffff; text-decoration:none;padding:10px 10px 10px 15px; display:block;}
#nav .subnav li a:hover {background:#7e7e7e;}
#nav .subnav li a:visited {color:#ffffff; text-decoration:none;}


/*home page callouts*/
#specials {background:url(https://de5b1a.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/bottom_box_bg.png) repeat-x; position: fixed; z-index:2; left:0; bottom: 49px; width:100%; text-align:center; padding:30px 0 0 0;}
#specials ul {margin: 0 auto; width:999px; padding: 0; list-style-type: none; text-align: center;}
#specials li {
	padding: 0; margin: 0 5px; display:inline-block; vertical-align: middle; box-shadow: 5px 10px 10px #ccc; height:127px;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#cccccc');
	}
#specials li.last {margin-right: 0}

/*home page footer*/
#footer {font-size:11px; text-align:center; position:fixed; z-index: 2; height:25px; width:100%; bottom: 0; left: 0;}
#footer a {color:#666666; text-decoration:none; }
#footer a:hover {color:#990013}
#footer a:visited {color:#666666}
#footer .social {text-align:center; padding:75px 0 10px 0}
#footer .social img {padding:0 0 0 15px;}


/*interior*/
.interior #header { position: absolute; top: 0; left: 50%; margin: 0 0 0 -500px; }
.interior #footer { position: static; }
#hero { width: 100%; height: 464px; background-color: #696969; }

.copy_bg {background:url(https://ea58e9.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/copy_bg.jpg) repeat-x #ffffff;}
.copy {width:930px; margin:0 auto; background:#ffffff; padding:20px 25px 45px 45px; overflow: hidden; }
.copy a {color:#7e0c1a; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.copy a:hover {color:#b01326;}
.copy a:visited {color:#7e0c1a;}

.content_col {width:540px; float:left; padding:0 30px 0 0}
.right_col {float:left; width:311px; padding: 50px 0 0 0;}
.right_col ul {margin: 0 auto; width:999px; padding: 0; list-style-type: none;}
.right_col li {margin-bottom:30px; display:block; box-shadow: 5px 10px 10px #ccc; height:127px; width:311px; /*width:220px;*/
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#cccccc');}

.footer_shadow {height:50px; background:url(https://d9c36c.claudeassets.com/20181115111012im_/http://northbeachtowers.com/images/footershadow.jpg) repeat-x; margin-bottom:20px;}

.breadcrumb {float:right; font-size:9px; color:#990013; text-transform:uppercase;font-family: 'Questrial', sans-serif;}
.breadcrumb a {text-decoration:none; color:#990013; }
.breadcrumb a:hover {color:#cc0d25;}
.breadcrumb a:visited {color:#990013;}

.interior #specials {float:right;}
.interior #specials ul {margin: 0 auto; width:300px; padding: 0; list-style-type: none;}

.interior td {font-size:12px; color:#666666;line-height:16px;}

.thumb {border:solid 3px #9e303d; display:block; margin: 0 0 10px 0}
.thumb_med {border:solid 3px #9e303d; display:block; margin: 0 0 30px 0}
.thumb_video {border:solid 3px #9e303d; display:block; margin: 0 0 10px 0}
.thumb_left {float:left; margin:0 20px 10px 0;}

.interior form td {padding:5px;}

/* interior -- contact us */
#contact_special { background-color:#eeeeee; border:1px solid #cccccc; padding:25px 40px 5px; margin:20px 0 25px; }
#contact_special h3 { font-family: 'Questrial', sans-serif; font-size:15px; color:#990013; text-transform:uppercase; margin:0 0 20px 0; }
#contact_special h4 { font-family: 'Questrial', sans-serif; font-size:13px; color:#666666; text-transform:uppercase; margin:0 0 20px 0; line-height:16px; }
#contact_special h6 { font-size:11px; color:#666666; font-style:italic; margin:0 0 20px 0; line-height:14px; }
#contact_special p.no_margin { margin-bottom:6px; }
#contact_special ul { font-size:12px; }
#contact_special em { font-style:italic; }
/*
     FILE ARCHIVED ON 01:52:23 Jan 25, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:53 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.588
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.042
  esindex: 0.034
  cdx.remote: 768.594
  LoadShardBlock: 226.971 (3)
  PetaboxLoader3.datanode: 124.023 (5)
  PetaboxLoader3.resolve: 928.796 (3)
  load_resource: 963.144 (2)
*/